.slider{position:relative;z-index:2;}
.slider .Caption h2{animation-delay:1s;}
.slider .Caption p{animation-delay:2s;}
.slider .Caption .buttonRed{animation-delay:3s;display:inline-block;}
.slider .Caption .buttonRed:hover{background:black;}
.slider .carousel-control{width:30px;}
.slider .carousel-control.right{right:10px;}
.slider .carousel-control.left{left:10px;}
.slider .item{overflow:hidden;}
.slider .item img{min-width:100%;min-height:100%;}
.slide .Caption{position:absolute;top:27%;z-index:9;text-align:center;width:100%;background:rgba(0, 0, 0, 0.5);padding-bottom:20px;min-height:200px;}
.slide .Caption .content{width:800px;display:inline-block;}
.slide .Caption .content a{text-decoration:none;}
.slide .Caption .content h2{color:#feb441;font-weight:bold;}
.slide .Caption .content p{color:white;}
.slide .carousel-control{background:black;padding:7px 20px;color:white;text-align:center;font-size:34px;width:47px;top:46%;opacity:0.6;display:none;}
.slide .Caption .content .buttonRed{background:#bf1e2d;color:#fcb040;font-weight:bold;padding:10px 30px;margin-top:7px;display:inline-block;border-radius:4px;text-decoration:none;}
.slide:hover .carousel-control{display:block;}
.slide .carousel-control:hover{opacity:0.8;}